package Common.Utils;
public class TextLog {
    public String text = "";
    public void Writeln(String line) {
        text += line + "\n";
    }
    public void Writeln_(String line) {
        text += line + "\n";
        Utils_.MainLog.Print(line);
    }
    public void Clear() {
        text = "";
    }
    public boolean isEmpty() {
        return text.isEmpty();
    }
    @Override
    public String toString() {
        return text;
    }
}
